<A4SleepUI>
	<SECTION CLASS="PvDialog" NAME="A4SleepUIDlg" RECT="0,0,800,480">		
		<SECTION CLASS="PvPage" NAME="PageA4SleepUI" PID="7620">	
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>200,211,508,52</RECT>
				<SZFONT>25,52</SZFONT>
				<TEXTFLAG>SLEEP</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>					
		</SECTION>
	</SECTION>
</A4SleepUI>
